Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 15:05:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mubasher shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mubasher shahzad Bot:  Hi Mubasher Shahzad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333748716            06:56 PM, 19th May                     mubasher shahzad                    ok           06:57 PM, 19th May                   Mohammed                    Hi Mubasher, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:57 PM, 19th May                     mubasher shahzad                             06:57 PM, 19th May                     mubasher shahzad                    this order           06:57 PM, 19th May                     mubasher shahzad                    they cancelled my order           06:58 PM, 19th May                     mubasher shahzad                    but still i dint get my refund           06:58 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:59 PM, 19th May                     mubasher shahzad                    suree           06:59 PM, 19th May                   Mohammed                   We would like to inform you that we have processed the refund of amount BHD 9.50 on 08/05/2021and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:00 PM, 19th May                     mubasher shahzad                    its almost 12 days i think           07:01 PM, 19th May                   Mohammed                   the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:01 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           07:01 PM, 19th May                     mubasher shahzad                    No           07:02 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598949